{
    "Machine saved!": "Machine saved!",
    "Component saved!": "Component saved!",
    "Event logged!": "Event logged!",
    "Client saved!": "Client saved!",
    "Client must be edited in Invoice Ninja.": "Client must be edited in Invoice Ninja."
}
